Henrik Schmidt's picture

I am running ARIS Express version 2.4 C.

I have no problem starting the application, but every time I save a model I get this message: "Failed to validate certificate. The application will not be executed”.

Java versions installed are:

  • Java 8 update 92
  • Java 8 update 92 (64 bit)
  • JDK 8 Update 92

Can you tell me why I get this error and what I can do to prevent it from re-occur

Best regards

Henrik Schmidt

Tags: aris expressJava